/* Collapsible // BUTON + LISTA INCHISA: ORAL PRESENTATION (20 min) + FLASH PRESENTATIONS (5 min) */
.collapsible {
    background-color: rgb(151, 183, 196);
    /* background-color: rgb(139, 180, 190); */
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  .active, .collapsible:hover {
    /* background-color: #555; */
  }
  
  .collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    /* content: "\2212"; */
  }
  
  .content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
  }

/* ////////////////////////////////////////////////// 
  speakers-collapse-button 
  /////////////////////////////////////////////////// */
  
  .content dd span {
    color: tomato;
  }

  .content em {
    color: LightSlateGray;
  }

  .content dt img {
    /* height: 10%; */
    width: 3.5em;
    /* float: left; */
  }


/* Collapsible2 // BUTON + LISTA DESCHISA: Main Speakers PLENARY (40 min) */
.collapsible2 {
    background-color: rgb(151, 183, 196);
    /* background-color: rgb(139, 180, 190); */
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  .active, .collapsible2:hover {
    /* background-color: #555; */
  }
  

  /* 002B este Unicode character for "plus" sign (+) la "Main speakers (40 min)" */
  .collapsible2:after {
    /* content: '\002B'; */
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  /* 2212 este Unicode character for "minus" sign (-) la "Oral presentations (20 min) ..." */  
  .active:after {
    /* content: "\2212"; */
  }
  
  .content2 {
    padding: 0 18px;
    max-height: 100;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
  }

/* ////////////////////////////////////////////////// 
  speakers-collapse-button 
  /////////////////////////////////////////////////// */
  
  .content2 dd span {
    color: tomato;
  }

  .content2 em {
    color: LightSlateGray;
  }

  .content2 dt img {
    /* height: 10%; */
    width: 4.5em;
    /* float: left; */
  }



  /* setare buton "collapsible" sa fie deschis, by default:    max-height: 0; se inlocuieste cu max-height: 1000; */
  /* setare buton "collapsible" sa fie inchis, by default:    max-height: 0; */
  /* cauta in open chat: How to set toggle state to be "not collapsed", by default */

  /* content: '\02795'; Unicode character for "plus" sign (+) */
  /* content: "\2796"; Unicode character for "minus" sign (-) */